:root {
  --relume-library-lite--rl-black: black;
  --ligth-red: #d02128;
  --dark-red: #a91c21;
  --main-font: "Open Sans", sans-serif;
  --relume-library-lite--rl-white: white;
  --dark-grey: #232325;
  --light-grey: #303134;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.rl_navbar1_menu-button {
  padding: 0;
}

.main-button {
  border: 1px none var(--relume-library-lite--rl-black);
  background-color: var(--relume-library-lite--rl-black);
  background-image: linear-gradient(to right, var(--ligth-red), var(--dark-red));
  font-family: var(--main-font);
  color: var(--relume-library-lite--rl-white);
  text-align: center;
  text-transform: uppercase;
  padding: .5rem 1.25rem;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  text-decoration: none;
  transition: all .375s;
}

.main-button:hover {
  background-image: none;
}

.main-button.top-margin {
  margin-top: 2rem;
}

.rl_navbar1_button-secondary {
  border: 1px solid var(--relume-library-lite--rl-black);
  color: var(--relume-library-lite--rl-black);
  text-align: center;
  background-color: #0000;
  padding: .5rem 1.25rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.rl_navbar1_menu-buttons {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-left: 1rem;
  display: flex;
}

.rl_navbar1_dropdown-link {
  color: #000;
  padding: .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar1_dropdown-link.w--current {
  color: #000;
}

.rl_navbar1_dropdown-list.w--open {
  background-color: #fff;
  border: 1px solid #000;
  padding: .5rem;
}

.rl-dropdown-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1rem;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  right: 0%;
}

.rl_navbar1_dropdown-toggle {
  color: var(--relume-library-lite--rl-black);
  padding: .5rem 2.5rem .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar1_link {
  color: var(--dark-grey);
  text-transform: uppercase;
  background-color: #0000;
  padding: .5rem 1rem;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  text-decoration: none;
}

.rl_navbar1_link:hover {
  color: var(--dark-red);
}

.rl_navbar1_link.w--current {
  color: #000;
}

.rl_navbar1_menu {
  align-items: center;
  display: flex;
  position: static;
}

.rl_navbar1_logo {
  width: 250px;
}

.rl_navbar1_logo-link {
  padding-left: 0;
}

.rl_navbar1_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.rl_navbar1_component {
  border-bottom: 1px none var(--relume-library-lite--rl-black);
  background-color: var(--relume-library-lite--rl-white);
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  padding: 2% 5%;
  display: flex;
  position: relative;
}

.main-h1 {
  font-family: var(--main-font);
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1;
}

.main-h1.grey {
  color: var(--dark-grey);
}

.main-h1.grey.center, .main-h1.center {
  text-align: center;
}

.landing-grid {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  width: 100%;
}

.cursive-h1 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1;
  display: block;
}

.cursive-h1.cta {
  z-index: 1;
  text-shadow: 0 1px 10px #0003;
  margin-bottom: 0;
  position: relative;
}

.landing-section {
  background-image: linear-gradient(to right, var(--dark-grey), #fff0), url('../images/Diesel--Hydraulic-Centre-Lephalale-Landing-Image.jpg');
  background-position: 0 0, 50% 40%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
  position: relative;
}

.main-button-2 {
  text-transform: uppercase;
  background-color: #000;
  background-image: linear-gradient(#ce4a00, #722900);
  border-radius: 5px;
  margin-top: 2rem;
  font-size: 1rem;
  font-weight: 600;
  transition: all .2s;
}

.main-button-2:hover {
  background-color: #000;
  background-image: none;
  transform: translate(0, -2px);
}

.main-paragraph {
  font-family: var(--main-font);
  color: #fff;
  margin-right: 0;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.6;
}

.main-paragraph.grey {
  color: var(--dark-grey);
}

.main-paragraph.grey.center, .main-paragraph.center {
  text-align: center;
}

.main-holder {
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  padding-top: 8rem;
  padding-bottom: 8rem;
  display: flex;
}

.red-block {
  height: 50%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.red-block.top-left {
  inset: 0% auto auto 0%;
}

.red-block.bottom-left {
  inset: auto auto 0% 0%;
}

.red-block.bottom-left.sub-page-heading {
  height: 80%;
}

.red-block.bottom-left.sub-page-heading._2 {
  inset: 0% 0% auto auto;
}

.main-section {
  justify-content: center;
  display: flex;
}

.main-section.grey-bg {
  background-image: url('../images/Diesel--Hydraulic-Centre-Lephalale-Black-Dots.png'), linear-gradient(to right, var(--light-grey), var(--dark-grey));
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
}

.main-section.quote-bg {
  background-image: linear-gradient(to right, var(--dark-grey), #fff0), url('../images/Diesel--Hydraulic-Centre-Lephalale-Quote-Image.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  position: relative;
}

.main-grid {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  grid-template-rows: auto;
  width: 100%;
  margin-top: 2rem;
}

.main-grid.contact {
  grid-column-gap: 0px;
  margin-top: 0;
}

.grid-holder {
  flex-direction: column;
  align-items: center;
  padding-bottom: 2rem;
  display: flex;
  box-shadow: 0 9px 40px 5px #00000024;
}

.grid-holder.top-margin {
  padding-top: 2rem;
}

.grid-image {
  margin-bottom: 2rem;
}

.main-h2 {
  font-family: var(--main-font);
  color: var(--dark-grey);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
}

.main-h2.grey {
  color: var(--dark-grey);
}

.main-h2.grey.center {
  text-align: center;
}

.paragraph-size-holder {
  margin-left: 2rem;
  margin-right: 2rem;
}

.icon-image {
  width: 15%;
  margin-bottom: 1rem;
}

.quote-text {
  font-family: var(--main-font);
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  width: 80%;
  margin-top: 4rem;
  margin-bottom: 4rem;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.5;
}

.quote-text.grey {
  color: var(--dark-grey);
}

.quote-text.grey.center {
  text-align: center;
}

.contact-icon-stack {
  width: auto;
}

.contact-link {
  font-family: var(--main-font);
  color: var(--dark-grey);
  text-align: center;
  font-size: 1rem;
  font-weight: 800;
  text-decoration: none;
}

.contact-link:hover {
  color: var(--dark-red);
}

.cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.contact-icon {
  width: 50px;
  margin-bottom: .5rem;
}

.form-block {
  background-color: var(--white);
  margin-bottom: 0;
  padding: 1.5rem;
}

.field-label {
  font-family: var(--main-font);
  color: var(--dark-grey);
}

.div-shadow {
  width: 100%;
  margin-top: 2rem;
  box-shadow: 0 20px 40px 5px #00000024;
}

.textarea {
  min-height: 150px;
}

.rl_footer4_legal-link {
  color: var(--relume-library-lite--rl-black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: underline;
}

.footer-text {
  color: var(--white);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_footer4_bottom-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.rl_footer4_spacing-block2 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl_footer4_line-divider {
  background-color: var(--white);
  width: 100%;
  height: 1px;
}

.rl_footer4_spacing-block1 {
  width: 100%;
  padding-bottom: 5rem;
}

.rl-social-icon {
  color: var(--white);
  width: 1.5rem;
  height: 1.5rem;
}

.rl_footer4_social-link {
  color: var(--relume-library-lite--rl-black);
  align-items: center;
  text-decoration: none;
  display: flex;
}

.rl_footer4_social-list {
  grid-column-gap: .75rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  place-items: start;
  display: grid;
}

.rl_footer4_link {
  font-family: var(--main-font);
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
}

.rl_footer4_link-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0px;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  justify-items: start;
  display: grid;
}

.rl_footer4_logo {
  filter: invert();
  mix-blend-mode: normal;
}

.rl_footer4_logo-link {
  padding-left: 0;
}

.rl_footer4_top-wrapper {
  grid-column-gap: 4vw;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  justify-content: space-between;
  align-items: center;
}

.rl-padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.rl-container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.rl-padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.footer {
  background-color: var(--relume-library-lite--rl-white);
  background-image: linear-gradient(to right, var(--ligth-red), var(--dark-red));
}

.footer-div {
  justify-content: space-between;
  display: flex;
}

.link {
  color: var(--white);
}

.sub-page-section {
  background-image: linear-gradient(to right, var(--dark-grey), #fff0), url('../images/Diesel--Hydraulic-Centre-Lephalale-Landing-Image.jpg');
  background-position: 0 0, 50% 40%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 60vh;
  display: flex;
  position: relative;
}

.sub-page-section.services {
  background-image: linear-gradient(to right, var(--dark-grey), #fff0), url('../images/Diesel--Hydraulic-Centre-Lephalale-Services.jpg');
}

.sub-page-section.products {
  background-image: linear-gradient(to right, var(--dark-grey), #fff0), url('../images/Diesel--Hydraulic-Centre-Lephalale-Products.jpg');
}

.page-heading {
  font-family: var(--main-font);
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1;
}

.page-heading.grey {
  color: var(--dark-grey);
}

.page-heading.grey.center, .page-heading.center {
  text-align: center;
}

.rl-button-secondary {
  border: 1px solid var(--relume-library-lite--rl-black);
  background-color: var(--relume-library-lite--rl-white);
  color: var(--relume-library-lite--rl-black);
  text-align: center;
  padding: .75rem 1.5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
}

.rl_faq1_spacing-block-5 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl-text-style-medium {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_faq1_spacing-block-4 {
  width: 100%;
  padding-bottom: 1rem;
}

.rl-heading-style-h4 {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

.rl_faq1_cta-wrapper {
  text-align: center;
  width: 100%;
  max-width: 35rem;
}

.rl_faq1_spacing-block-3 {
  width: 100%;
  padding-bottom: 5rem;
}

.rl-text-style-regular {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_faq1_answer-wrapper {
  margin-bottom: 1rem;
  padding-top: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.rl_faq1_answer {
  overflow: hidden;
  box-shadow: 0 9px 40px 5px #00000024;
}

.rl_faq1_icon {
  color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  display: flex;
}

.rl_faq1_icon-wrapper {
  align-self: flex-start;
}

.rl_faq1_question-text {
  font-family: var(--main-font);
  color: var(--white);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}

.rl_faq1_question {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-top: 1px none var(--relume-library-lite--rl-black);
  background-image: linear-gradient(to right, var(--ligth-red), var(--dark-red));
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem 1rem;
  display: flex;
}

.rl_faq1_accordion {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.rl_faq1_list {
  border: 1px #000;
}

.rl_faq1_spacing-block-2 {
  width: 100%;
  padding-bottom: 5rem;
}

.rl_faq1_spacing-block-1 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.rl-heading-style-h2 {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.rl_faq1_heading-wrapper {
  text-align: center;
  width: 100%;
  max-width: 48rem;
}

.rl_faq1_component {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.rl-padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.rl-container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.rl-padding-global-2 {
  padding-left: 5%;
  padding-right: 5%;
}

.rl_section_faq1 {
  background-color: var(--relume-library-lite--rl-white);
}

.rich-text-block {
  font-family: var(--main-font);
  color: var(--dark-grey);
  font-size: 1rem;
  font-weight: 700;
}

.contact-heading {
  font-family: var(--main-font);
  color: var(--dark-red);
  text-align: center;
  margin-bottom: .2rem;
  font-size: 1rem;
  font-weight: 800;
  text-decoration: none;
}

.contact-heading:hover {
  color: var(--dark-grey);
}

.contact-details-holder {
  margin-bottom: .5rem;
}

@media screen and (max-width: 991px) {
  .rl_menu-icon_line-bottom {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_menu-icon_line-middle {
    background-color: #000;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_menu-icon_line-top {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_menu-icon {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_navbar1_menu-button.w--open {
    background-color: #0000;
  }

  .rl_navbar1_menu-buttons {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
    margin-left: 0;
  }

  .rl_navbar1_dropdown-link {
    width: auto;
    padding: .75rem 0 .75rem 5%;
  }

  .rl_navbar1_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .rl_navbar1_dropdown-list.w--open {
    border-style: none;
    padding: 0;
  }

  .rl-dropdown-icon {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    inset: auto 0% auto auto;
  }

  .rl_navbar1_dropdown-toggle {
    align-items: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    padding-left: 0;
    display: flex;
  }

  .rl_navbar1_menu-dropdown {
    width: 100%;
    font-size: 1.125rem;
  }

  .rl_navbar1_link {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .rl_navbar1_menu {
    -webkit-text-fill-color: inherit;
    background-color: #fff;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    padding: 1rem 5% 2rem;
    position: absolute;
    overflow: auto;
  }

  .rl_navbar1_menu.is-page-height-tablet {
    height: 100vh;
    padding-bottom: 15rem;
  }

  .landing-div-holder {
    width: auto;
  }

  .landing-grid {
    grid-template-columns: .75fr;
    place-content: center;
    place-items: center stretch;
    width: 90%;
    display: block;
  }

  .landing-section {
    height: 500px;
  }

  .main-holder {
    padding: 4rem 2rem;
  }

  .main-grid {
    grid-column-gap: 25px;
  }

  .rl_footer4_spacing-block1 {
    padding-bottom: 4.5rem;
  }

  .rl_footer4_logo {
    width: 250px;
  }

  .rl_footer4_top-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    justify-content: center;
    justify-items: center;
  }

  .rl-padding-section-medium {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .page-heading {
    z-index: 555;
    position: relative;
  }

  .rl-heading-style-h4 {
    font-size: 1.75rem;
  }

  .rl_faq1_spacing-block-3, .rl_faq1_spacing-block-2 {
    padding-bottom: 4.5rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.75rem;
  }

  .rl-padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

@media screen and (max-width: 767px) {
  .rl_navbar1_logo-link {
    padding-left: 0;
  }

  .rl_navbar1_component {
    height: auto;
    min-height: 4rem;
  }

  .main-h1 {
    text-align: center;
    font-size: 1.8rem;
  }

  .main-h1.grey.center {
    font-size: 1.8rem;
  }

  .landing-div-holder {
    z-index: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
  }

  .landing-grid {
    text-align: center;
    justify-items: stretch;
    width: auto;
  }

  .main-holder {
    justify-content: center;
    align-items: center;
    padding: 4rem 1rem;
  }

  .main-grid.contact {
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .main-h2 {
    font-size: 1.5rem;
  }

  .quote-text {
    z-index: 1;
    font-size: 2rem;
    position: relative;
  }

  .footer-text {
    margin-top: 1rem;
  }

  .rl_footer4_bottom-wrapper {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .rl_footer4_spacing-block2 {
    padding-bottom: 1.5rem;
  }

  .rl_footer4_spacing-block1 {
    padding-bottom: 3rem;
  }

  .rl_footer4_link-list {
    grid-column-gap: 0px;
    grid-row-gap: 1.5rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .rl-padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .footer-div {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .page-heading {
    font-size: 2rem;
  }

  .rl_faq1_spacing-block-5 {
    padding-bottom: 1.5rem;
  }

  .rl-text-style-medium {
    font-size: 1rem;
  }

  .rl_faq1_spacing-block-4 {
    padding-bottom: .75rem;
  }

  .rl-heading-style-h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .rl_faq1_spacing-block-3 {
    padding-bottom: 3rem;
  }

  .rl_faq1_answer-wrapper {
    margin-bottom: 1.25rem;
  }

  .rl_faq1_icon {
    width: 1.75rem;
    height: 1.75rem;
  }

  .rl_faq1_icon-wrapper {
    width: 1.75rem;
  }

  .rl_faq1_question-text {
    font-size: 1rem;
  }

  .rl_faq1_question {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .rl_faq1_spacing-block-2 {
    padding-bottom: 3rem;
  }

  .rl_faq1_spacing-block-1 {
    padding-bottom: 1.25rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.25rem;
  }

  .rl-padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

@media screen and (max-width: 479px) {
  .main-button.top-margin {
    font-size: 1.2rem;
  }

  .rl_navbar1_logo {
    width: 220px;
  }

  .rl_navbar1_component {
    padding-top: 5%;
    padding-bottom: 5%;
  }

  .main-h1 {
    font-size: 2rem;
  }

  .landing-div-holder {
    z-index: 3;
    width: 300px;
  }

  .landing-grid {
    justify-items: stretch;
    margin-left: 0;
    margin-right: 0;
  }

  .cursive-h1 {
    text-align: center;
    font-size: 3rem;
  }

  .cursive-h1.cta {
    font-size: 3rem;
  }

  .landing-section {
    background-position: 0 0, 50%;
    height: 60vh;
  }

  .main-holder {
    z-index: 55;
    padding: 2.5rem 1.2rem;
    position: relative;
  }

  .main-grid {
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .main-grid.row-space {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
  }

  .main-h2 {
    font-size: 2rem;
  }

  .icon-image {
    width: 100px;
  }

  .quote-text {
    width: 90%;
    font-size: 1.8rem;
  }

  .div-shadow {
    box-shadow: 0 9px 40px #0003;
  }

  .footer-text {
    text-align: center;
  }

  .sub-page-section {
    background-position: 0 0, 40%;
    height: 60vh;
  }

  .sub-page-section.services, .sub-page-section.products {
    height: 20vh;
  }

  .page-heading {
    margin-bottom: 0;
    font-size: 2rem;
  }

  .page-heading.bottom-margin {
    margin-bottom: 2rem;
  }
}

#w-node-_29b35152-5500-f1c7-d667-ddc43f0e6846-67e1f5dd, #w-node-d165d196-fb13-2745-a0cb-cb0cb3302765-67e1f5dd, #w-node-_38184f5f-671e-92a6-20fa-16a609196b57-67e1f5dd, #w-node-_0eec5229-a8f6-e529-e43f-9f1fc8456708-67e1f5dd, #w-node-_0eec5229-a8f6-e529-e43f-9f1fc8456711-67e1f5dd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5c55c42b-dcbf-dc07-eca7-220f209b0916-67e1f5dd {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_9a37be5c-117b-cc90-78f0-43663edb44f3-67e1f5dd, #w-node-d85c194b-a92e-4eff-ea74-7de9435e1b2d-67e1f5dd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_1cf971f9-b6df-04e0-d7f1-76d9fcf0b1cc-fcf0b1c7 {
  justify-self: start;
}

#w-node-_1cf971f9-b6df-04e0-d7f1-76d9fcf0b1d9-fcf0b1c7 {
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_1cf971f9-b6df-04e0-d7f1-76d9fcf0b1cc-fcf0b1c7, #w-node-_1cf971f9-b6df-04e0-d7f1-76d9fcf0b1d9-fcf0b1c7 {
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_5c55c42b-dcbf-dc07-eca7-220f209b0916-67e1f5dd {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_1cf971f9-b6df-04e0-d7f1-76d9fcf0b1cc-fcf0b1c7 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


